body{min-width:1000px;}
.header .on a{color:#e14f55!important;}
.footer_box{box-sizing:border-box;padding:0 15px;}
.hf_bg{height:60px;background:#1d2441;color:#e3e4e8;display:flex;justify-content:center;align-items:center;}
.hf_box{width:100%;max-width:1200px;min-width:1000px;margin:auto;display:flex;justify-content:space-between;align-items:center;}
.header .logo_img{width:83px;height:auto;}
.header .nav_ul{display:flex;justify-content:space-between;align-items:center;}
.header .nav_ul li a{color:#e3e4e8;cursor:pointer;text-transform:uppercase;transition:all .3s;margin:0 35px;display:block;}
.header .nav_ul li:hover a{color:#e14f55;transition:all .3s;}
.header .nav_ul li div{text-align:center;}
.header .nav_ul li div:nth-child(1){font-size:14px;}
.header .nav_ul li div:nth-child(2){padding-top:4px;font-size:12px;transform:scale(0.9);}
.footer_box{font-size:12px;}
.footer .cont_us{display:flex;justify-content:center;align-items:center;}
.footer .cont_us .footer_img{display:block;width:40px;height:40px;background:#f2f2f2;margin-right:10px;}
.main{min-height:700px;height:calc(100vh - 120px);background:url(../img/banner3.jpg) no-repeat;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;position:relative;background-position:center;}
.main_box{height:100%;color:#fff;position:relative;z-index:9;}
.main .cont{width:750px;margin:0 auto;}
.main .cont_tit{letter-spacing:10px;font-size:48px;padding-bottom:15px;border-bottom:1px solid #fff;margin-bottom:20px;}
.main .cont_but a{color:inherit;}
.main .cont_but{width:160px;height:40px;line-height:40px;text-align:center;background:#e14f55;font-size:14px;letter-spacing:6px;cursor:pointer;margin-right:33px;}
.main .cont_eng{font-size:20px;letter-spacing:4px;}
.cont_box{display:flex;justify-content:space-between;align-items:center;}
.opacity{position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(80,80,80,0.3);}
.main .maintit{color:#fff;margin:0 auto;text-align:center;font-size:40px;padding-bottom:50px;}
.main .tit_box{width:100%;text-align:center;}
.tit_inp{display:block;margin:0 auto;margin-bottom:20px;height:30px;width:180px;transform:translateX(-35px);background:#f2f2f2;border-radius:5px;}
.tit_text{height:100px;width:250px;transform:translateX(0px);}
.tit_but{display:block;margin:0 auto;width:70px;height:30px;border-radius:4px;background:#e14f55;color:#fff;border-style:none;cursor:pointer;transform:translateX(-92px);margin-bottom:50px;}
.tit_box .tel{padding-bottom:20px;font-size:14px;transform:translateX(-51px);}
.tit_box .email{font-size:14px;transform:translateX(-38px);}